@charset "utf-8";
/*
Theme Name: Lightning Child Sample
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.1.2
*/
.entry-meta_items_author {
display:none;
}
.entry-meta-dataList {
display:none;
}
.entry-meta_items_term {
display:none;
}
#main .postList,
.home .mainSection .postList {
    display: flex;
    width: 100%;
    flex-wrap:wrap;
}
 
#main .media,
.home .media {
    padding: 1%;
    margin: 1% 1% 50px;
    border: solid 1px #eee;
}
 
@media (max-width: 480px) {
    #main .media,
    .home .media {
        width: 98%;
    }
}
 
@media (min-width: 481px) and (max-width: 767px) {
    #main .media,
    .home .media {
        width: 48%;
    }
}
 
@media (min-width: 768px) {
    #main .media,
    .home .media {
        width: 48%;
    }
}
 
.archive .entry-meta_items_term,
.blog .entry-meta_items_term,
.home .entry-meta_items_term {
    display: none;
}
 
#main .media .postList_thumbnail,
.home .media .postList_thumbnail {
    width: 50%;
    padding-right: 0px;
    float: none;
}
 
#main .navigation.pagination,
.home .navigation.pagination {
    width: 100%;
}
